GyotoFixedStar.h File Reference

Fixed (i.e. non-moving) star. More...

`#include <iostream>`
`#include <fstream>`
`#include <iomanip>`
`#include <GyotoUniformSphere.h>`
`#include <GyotoMetric.h>`

Go to the source code of this file.

## Classes

class | Gyoto::Astrobj::FixedStar
| Fixed (i.e. non-moving) star (or spherical blob). More...

## Namespaces

namespace | Gyoto
| Namespace for the Gyoto library.
namespace | Gyoto::Astrobj
| Access to astronomical objects.

## Detailed Description

Fixed (i.e. non-moving) star.

The target of ray-traced Gyoto::Photon